	html,
	body 
	{
		background-color:#FFF; 
		margin: 0px 0px 0px 0px;
		height:100%; 
		background-image:url(Graficos/fondo.jpg); 
		background-repeat:repeat-x;
	}

	#e
	{ 
		margin: 0px 0px -100px -500px; 
		width: 1000px; 
		padding: 0px 0px 0px 0px; 
		min-height:100%;
		height:auto; 
		left:50%; 
		position:relative;		
	}

	#m
	{ 
		margin: 0px 0px -100px 0px; 
		width:100%; 
		padding: 0px 0px 0px 0px; 
		min-height:100%; 
		height:auto; 
		position:relative;		
	}

	#barra_superior 
	{ 
		width: 100%; 
		height: 40px ; 
		float:left; 
	}

	#contenedor 
	{ 
		background-color:#FFF;
		width: 1000px ; 
		height:auto; 
		float:left;
		-webkit-box-shadow: 0px 0px 10px #666666;
		-moz-box-shadow: 0px 0px 10px #666666;
		-o-box-shadow: 0px 0px 10px #666666;
		-ms-box-shadow: 0px 0px 10px #666666;	
		box-shadow: 0px 0px 10px #666666;	
	}
	
		#logotipo 
		{ 
			background-image:url(Graficos/logotipo.png); 
			width: 1000px ; 
			height: 150px ; 
			float:left; 
		}

		#barra_menu 
		{ 
			background: #4c4e5a;
			background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
			background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
			background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
			background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
			background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
			width: 750px ; 
			height: 40px ; 
			float:left; 
			padding: 0px 0px 0px 250px ; 
		}

	#contenedor_general 
	{
		margin: 0px 0px 0px 0px ; 
		width: 1000px ; 
		padding: 0px 0px 0px 0px ; 
		height:auto; 
		float:left; min-height:700px; 
	}
	
		#contenedor_izquierdo 
		{ 
			margin: 0px 0px 0px 0px ; 
			width: 250px ; 
			padding: 0px 0px 0px 0px ; 
			height:auto; 
			float:left; 
		}

			#contenedor_izquierdo_menu
			{ 
				margin: 0px 15px 0px 15px ; 
				width: 220px ; 
				padding: 0px 0px 0px 0px ; 
				height:auto; 
				float:left; 
			}
	
		#contenedor_derecho 
		{  
			margin: 0px 0px 0px 0px ; 
			width: 750px; 
			padding: 0px 0px 0px 0px ; 
			height:auto; 
			float:left; 
		}

			#banner
			{ 
				margin: 25px 25px 25px 25px; 
				width:700px; 
				padding: 0px 0px 0px 0px; 
				height:300px; 
				float:left;
				-webkit-box-shadow: 0px 0px 10px #666666;
				-moz-box-shadow: 0px 0px 10px #666666;
				-o-box-shadow: 0px 0px 10px #666666;
				-ms-box-shadow: 0px 0px 10px #666666;	
				box-shadow: 0px 0px 10px #666666;	
			}

				#banner_anterior 
				{ 
					margin: -170px 0px 0px -20px ; 
					width: 20px ; 
					padding: 0px 0px 0px 0px ; 
					height:40px ; 
					position:absolute; 
				}
			
				#banner_siguiente 
				{ 
					margin: -170px 0px 0px 700px ; 
					width: 20px ; 
					padding: 0px 0px 0px 0px ; 
					height:40px ; 
					position:absolute; 
				}

				#contenedor_producto_chico 
				{    
					margin: 12px 35px 12px 35px ; 
					width: 170px ; 
					padding: 0px 0px 0px 0px ; 
					height: 275px ; 
					float:left ;
				}





	.clearfooter {
	   height: 100px;
	   clear: both;
	}		

	#pie
	{  
		height: 100px;
		position: relative; 
	}
	
		#contenido_pie
		{ 
			background-color:#444444; 
			width:100%;  
			height: 100px; 
			float:left;
		}



	.fondo_negro
	{
		background: #4c4e5a;
		background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
		background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
		background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
		background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
		background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%); 
		color:#FFF; 
		border-top-left-radius:5px; 
		border-top-right-radius:5px; 
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
		font-size:14px; 
		font-weight:bold;
	}




	.boton_01
	{ 
		background-color:transparent;
		color:#FFF; 
		height:30px; 
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		border-radius:5px; 
		text-align:center; 
		display:table-cell; 
		vertical-align:middle; 
		font-weight:bold;
		font-size:12px; 
		cursor:pointer;
	}

	.boton_02
	{ 
		background-color:#D71821;
		color:#FFF; 
		height:30px; 
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		border-radius:5px; 
		text-align:center; 
		display:table-cell; 
		vertical-align:middle; 
		font-weight:bold;
		font-size:12px; 
		cursor:pointer;
	}

	.boton_03
	{ 
		background-color:transparent;
		color:#000; 
		height:40px; 
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		text-align:left; 
		display:table-cell; 
		vertical-align:middle; 
		font-weight:bold;
		font-size:14px; 
		cursor:pointer; 
		padding:0px 0px 0px 10px; border-radius:5px;
	}

	.boton_04
	{ 
		background-color:#FF9933;
		color:#FFF; 
		height:30px; 
		font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
		text-align:center; 
		display:table-cell; 
		vertical-align:middle; 
		font-weight:bold;
		font-size:12px; 
		cursor:pointer; 
		padding:0px 0px 0px 10px; border-radius:5px;
	}


.texto_en_blanco 
{ 
	color:#FFF; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:bold;
	font-weight:bold;
	font-size:12px; 
}

.texto_titulo 
{ 
	color:#333; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; font-weight:bold;
	font-weight:bold;
	font-size:16px; 
}

.normal { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; }

	a.seleccionable         { font-size: 12px; font-family:Verdana, Geneva, sans-serif, sans-serif; font-weight:bold; color:#666; text-decoration:none;}
	a.seleccionable:hover	{ text-decoration:underline;}
	a.seleccionable:focus 	{ -moz-outline-style: none; }

	a.menuenlaces			{ font-size: 12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#000;}
	a.menuenlaces:hover	    { text-decoration:underline; color:#900;}
	a.menuenlaces:focus 	{ -moz-outline-style: none; }







.textos { border:#CCC 1px solid; border-radius: 5px; font-family:Verdana, Geneva, sans-serif; font-size:12px; height:25px; color:#333; resize:none; padding: 1px 5px 1px 5px; }





/* OTRA VENTANA MODAL */
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container 
{ 
	height:460px; 
	width:800px; 
	background-color:#FFF;
	-webkit-box-shadow: 0px 0px 10px #333;
	-moz-box-shadow: 0px 0px 10px #333;
	-o-box-shadow: 0px 0px 10px #333;
	-ms-box-shadow: 0px 0px 10px #333;	
	box-shadow: 0px 0px 10px #333;	
}

#simplemodal-container a.modalCloseImg {background:url(Graficos/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}







/*estilo para el placeholder que es el dato por default en los inputs*/
/* para webkit */
::-webkit-input-placeholder { color:#666; font-style:italic; font-size:14px; }

:-moz-placeholder { color:#666; font-style:italic; font-size:14px; }

::-moz-placeholder { color:#666; font-style:italic; font-size:14px; }

:-ms-input-placeholder { color:#666; font-style:italic; font-size:14px; }

:input-placeholder { color:#666; font-style:italic; font-size:14px; }










.menu,
.menu ul,
.menu li,
.menu a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
 
.menu {
    height: 40px;
    width: 750px;
 
    background: #4c4e5a;
    background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
    background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
 
.menu li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 40px; 
}

.menu ul {
    position: absolute;
    top: 40px;
    left: 0;
 
    opacity: 0;
    background: #1f2024;
 
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
	z-index:20000;
}
 
.menu li:hover > ul { opacity: 1; }
 
.menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0;
 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
 
.menu li:hover > ul li {
    height: 36px;
    overflow: visible;
    padding: 0;
}

.menu li a {
    display: block;
    padding: 0 14px;
    margin: 6px 0;
    line-height: 28px;
    text-decoration: none;
 
    border-left: 1px solid #393942;
    border-right: 1px solid #4f5058;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
 
    color: #f3f3f3;
    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
 
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
 
.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
 
.menu li:hover > a { color: #FFED00; }

.menu ul li a {
    width: 200px;
    padding: 4px 0 4px 40px;
    margin: 0;
 	background: url(Graficos/arrow.png) no-repeat 6px center;
    border: none;
    border-bottom: 1px solid #353539;
}
 
.menu ul li:last-child a { border: none; }










#accordion {
 list-style: none;
 padding: 0 0 0 0;
 width: 220px;
 margin: 0;
 }
 #accordion div {
 display: block;
 font-weight: bold;
 font-size:12px;
 color:#333;
 cursor: pointer;
 padding: 5px;
 margin:0 0 0 0; 
 font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
 background-color:#F0F0F0;
 border-top:#FFF 1px solid; 
 }
 #accordion ul {
 list-style-type: none;
 display: none; 
 background-color:#FFF; 
 border-left:#F0F0F0 1px solid; 
 border-right:#F0F0F0 1px solid;
 border-bottom:#F0F0F0 1px solid;
 }
 #accordion ul li {
 font-weight: normal;
 cursor: auto;
 padding: 5px;
 width: 190px;
 height:auto;
 font-size:12px; 
 font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
 color:#FFF;
 display:block; margin-left:-20px;
 }
 #accordion ul li:hover {
 background-color:#CCC;
 font-weight: normal;
 cursor: auto;
 padding: 5px;
 font-size:12px;
 color:#000;
 display:block;
 }
 #accordion a {
 text-decoration: none;
 color:#000;
 }
#accordion li:first-child div { border-top: none; }











.tableone {width:100%; border-collapse:collapse; margin:0 auto;}
.tabletwo {width:100%; border-collapse:collapse;}
.innerb {overflow:auto;}









#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}




